Skip to main content

🆒 Words

Power Automate connector in preview

Power Automate connector is currently in preview. It has all the functionality. Preview flag will be removed in some time as Mockster finds its users.

Description​

Generate random words. Returns an array of properties, by default ten. Some values may be localized.

Query options​

ParameterDescriptionDefault
CountCount of objects returned10
LocaleLocalization for the response, see Localizationen
SeedSeed value for reproducible results.null

Request​

Power Automate​

In Power Automate you can find this endpoint by searching for Get word mockdata.

Get word mockdata action

HTTP​

Or you can use an HTTP request.

HTTP
GET https://api.mockster.dev/api/v1/words
Accept: application/json

Response​

Example​

JSON
[
{
"adjective": "remote",
"adverb": "loudly",
"conjunction": "as",
"interjection": "ha",
"noun": "testing",
"preposition": "between",
"sample": "deliberately",
"verb": "crease",
"words": "aha insectarium exhausted"
}
]

Adjective​

JSONPower Automate
adjectiveAdjective

Returns an adjective. For example: remote.

Return datatype: string

Adverb​

JSONPower Automate
adverbAdverb

Returns an adverb. For example: loudly.

Return datatype: string

Conjunction​

JSONPower Automate
conjunctionConjunction

Returns a conjunction. For example: as.

Return datatype: string

Interjection​

JSONPower Automate
interjectionInterjection

Returns an interjection. For example: ha.

Return datatype: string

Noun​

JSONPower Automate
nounNoun

Returns a noun. For example: testing.

Return datatype: string

Preposition​

JSONPower Automate
prepositionPreposition

Returns a preposition. For example: between.

Return datatype: string

Sample​

JSONPower Automate
sampleSample

Returns a sample string. For example: deliberately.

Return datatype: string

Verb​

JSONPower Automate
verbVerb

Returns a verb. For example: crease.

Return datatype: string

Words​

JSONPower Automate
wordsWords

Returns a string of words. For example: aha insectarium exhausted.

Return datatype: string